---
title: GitLab Commit 2020
description: "GitLab Commit 2020: GitLab’s premier user conference"
image_title: '/images/events/gitlab-commit/gitlab-commit-header.png'
layout: default
suppress_header: true
extra_css:
  - faq.css
  - event-commit.css
  - simplify-devops.css
extra_js:
  - libs/on-scroll.js
  - in-page-nav.js
  - all-clickable.js
  - simplify-devops.js
blog: blog
---
= partial "/includes/events/commit/2019/hero1"
.gitlab-content-container.commit-content-container
  .content.commit-content
    = partial "/includes/events/commit/2019/hero2"
    .js-in-page-nav-group{ role: "main", offset: 0, showhash: "true" }
      = partial "/includes/events/commit/2019/main"


      .row.js-in-page-nav-section#attend
        .col-md-10.col-md-offset-1.text-center
          %h2.u-text-brand{ style: "display: none" } Attend
      .row
        .container
          .u-margin-top-sm.u-padding-bottom-sm.text-left
            %h2.u-text-brand.text-center Attend
            %ul.compare-tabs.dark-tabs.attend-tabs.text-center{ role: "tablist" }
              %li.active{ role: "presentation" }
                %a{ 'data-target' => '#attend-sanfrancisco', 'data-toggle' => 'tab', 'aria-controls' => 'attend-sanfrancisco', role: 'tab', href: "#attend-sanfrancisco" }
                  San Francisco
            .tab-content
              .tab-pane.active{ id: 'attend-sanfrancisco', role: 'tabpanel' }
                = partial "/includes/events/commit/2019/attend-sanfrancisco"
        .container
          = partial "/includes/events/commit/2019/scholarship"


      .row.js-in-page-nav-section.u-margin-top-lg#learn
        = partial "/includes/events/commit/2019/learn"


      .row.highlight-background.js-in-page-nav-section#speakers
        .container
          .u-margin-top-sm.text-center
            %h2.u-text-brand{ style: "display: none" } Speakers
            %h2.u-text-brand Featured Speakers
            %h5.subtitle Our lineup will continue to grow, so please check back for more details.
            %ul.compare-tabs.speakers-tabs.text-center{ role: "tablist" }
              %li.active{ role: "presentation" }
                %a{ 'data-target' => '#speakers-sanfrancisco', 'data-toggle' => 'tab', 'aria-controls' => 'speakers-sanfrancisco', role: 'tab', href: "#speakers-sanfrancisco" }
                  San Francisco
            .tab-content
              .tab-pane.active{ id: 'speakers-sanfrancisco', role: 'tabpanel' }
                .row.u-margin-top-sm.u-margin-bottom-sm
                  = partial "/includes/events/commit/2019/speakers-sanfrancisco"


      .row.js-in-page-nav-section#schedule
        .container
          .u-margin-top-sm
            %h2.u-text-brand.text-center Schedule
            %ul.compare-tabs.dark-tabs.schedule-tabs.text-center{ role: "tablist" }
              %li.active{ role: "presentation" }
                %a{ 'data-target' => '#schedule-sanfrancisco', 'data-toggle' => 'tab', 'aria-controls' => 'schedule-sanfrancisco', role: 'tab', href: "#schedule-sanfrancisco" }
                  San Francisco
            .tab-content
              .tab-pane.active{ id: 'schedule-sanfrancisco', role: 'tabpanel' }
                .row.u-margin-top-sm.u-margin-bottom-sm
                  %iframe{ src: 'https://gitlabcommit2020sf.sched.com/' }


      .row.js-in-page-nav-section#past
        .col-md-10.col-md-offset-1.text-center
          %h2.u-text-brand{ style: "display: none" } Past Events
          %h2.u-text-brand Past Commit Events
        = partial "/includes/events/commit/2019/past-commits"


= partial "/includes/events/commit/2019/eventbrite-widgets"
